﻿@charset 'utf-8';
a:hover{color:#793714}
.pc-dn{display:none}
@media(max-width:767px){
.pc-dn{display:block}
}
body{padding-top:88px}
.header{position:fixed;width:100%;top:0;z-index:999;background:#fff;height:88px}
.header .logo{line-height:88px}
.header .nav li{float:left;width:100px;text-align:center}
.header .nav li.cur a{color:#1c73b5}
.header .nav li a{line-height:88px}
.header .nav li a:hover{color:#1c73b5}
.header .sub-nav{height:360px;position:absolute;width:100%;left:0;background:#fff;border-top:2px solid #f7b100}
.header .sub-nav .item-w{width:800px;margin:0 auto}
.header .sub-nav .item-w .item:first-child{margin-left:15px}
.header .sub-nav .item-w .item{padding:20px 0 50px 0;float:left;width:100px;text-align:center;position:relative}
.header .sub-nav .item-w .item.cur::after{opacity:1;filter:alpha(opacity=1);-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);transform:scale(1)}
.header .sub-nav .item-w .item::after{z-index:1;position:absolute;left:0;top:0;width:100%;content:'';filter:alpha(opacity=0);opacity:0;box-sizing:border-box;-webkit-transform:scale(0,1);-moz-transform:scale(0,1);-o-transform:scale(0,1);transform:scale(0,1);height:358px;background:#f9f9f9;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.header .sub-nav .item-w .item a{position:relative;z-index:999;line-height:36px;font-size:12px;transition:all .1s}
.header .sub-nav .item-w .item a:hover{background:#f7b100;color:#fff}
.header .sub-nav .item-w .itemnone::after{display:none!important}
.header .search-btn{width:20px;height:88px;line-height:88px;cursor:pointer;background:url(../images/search.png) no-repeat center;margin-left:3%}
.header .search-w{z-index:1;right:118px;left:220px;padding:26px 0;background:#fff}
.header .search-w .search{border:1px solid #dcdcdc;border-radius:5px;width:300px;height:35px}
.header .search-w .search .txt{float:none;width:88%;line-height:35px;background:0 0}
.header .search-w .search .btn{float:none;line-height:35px;width:20px;cursor:pointer;background:url(../images/search.png) no-repeat center}
.header .language span{padding-right:15px;position:relative;padding-left:27px;line-height:88px;background:url(../images/language.png) no-repeat left center;cursor:pointer}
.header .language span.cur::after{-webkit-transform:rotate(180deg);transform:rotate(180deg)}
.header .language span::after{position:absolute;right:0;top:50%;content:'';width:9px;height:5px;margin-top:-2.5px;background:url(../images/language_icon.png);-webkit-transition:transform .3s ease 0s;transition:transform .3s ease 0s}
.header .language ul{position:absolute;top:88px;width:100%;text-align:center}
.header .language ul li:first-child a{border-bottom:1px solid #793714}
.header .language ul li a{line-height:45px;background:#fff}
.header .language ul li a:hover{background:#793714;color:#fff}
@media(max-width:1199px){
.header .rel{padding:0 10px}
.header .nav{padding:0;width:63%}
.header .nav li{padding-left:3.3%}
.header .search-btn{margin:0}
}
@media(max-width:991px){
.btn-nav-wrap{display:block}
body{padding-top:60px}
.header{height:60px;line-height:60px;border-bottom:1px solid #ccc;font-size:16px}
.header .logo{width:38%;line-height:60px}
.header .nav li,.header .nav li a{line-height:45px;height:45px}
.header .nav li:nth-child(odd){-webkit-animation:slideInLeft .7s both;animation:slideInLeft .7s both}
.header .nav li:nth-child(even){-webkit-animation:slideInRight .7s both;animation:slideInRight .7s both}
.header .search-btn{margin-left:32%;height:60px;line-height:60px}
.header .language{margin-right:6%;line-height:60px;padding:0}
.header .language span{line-height:60px;text-indent:-9999px;padding:0;width:85px;padding-right:0;background-position:center}
.header .language span::after{display:none}
.header .language ul{top:60px}
.header .language ul li a{line-height:30px}
.header .search-w{top:65px;height:auto;padding:0;width:100%;left:0;right:0;background:0 0}
.header .search-w .search .txt{float:left}
.header .search-w .search{float:none;width:90%;margin:0 auto;background:#fff}
.header .search-w .search .btn{float:right;margin-right:2.5%}
.header .nav{display:none;position:absolute;z-index:99;top:60px;left:0;width:100%;background:#fff}
.header .nav li{display:block;width:100%;padding:0;float:none;text-align:center;padding:0 10px}
.header .nav li a{display:block;border-bottom:1px solid #ccc}
.header .nav .sub-nav{display:none!important}
}
@media(max-width:550px){
.header .searchF-btn{margin-left:16%;margin-left:21%}
.header .language span{width:1.5rem}
.header .language{margin-right:11%}
}
.footer{position:relative;z-index:9;background:#fff}
.footer .foot-top{padding-bottom:35px}
.footer .foot-top .box1 dl{margin-left:45px}
.footer .foot-top .box1 dl:first-child{margin-left:0}
.footer .foot-top .box1 dl dt{color:#000;font-weight:700}
.footer .foot-top .box1 dl dd{line-height:20px}
.footer .foot-top .box1 dl dd a{color:#666;font-size:12px}
.footer .foot-top .box2 .item .img{width:120px;padding:6px;border:1px solid #e4e4e4}
.footer .foot-top .box3 select{width:140px;height:40px;line-height:40px;background:#eee url(../images/select_bg.png) no-repeat 90% center;text-indent:9%;cursor:pointer}
.footer .item-video .img{width:180px;height:120px;padding:7px;border:1px solid #e4e4e4}
.footer .foot-srarch{width:272px;height:40px;border:1px solid #e6e6e6}
.footer .foot-srarch .txt{width:calc(100% - 55px);line-height:38px}
.footer .foot-srarch .btn{width:55px;height:38px;cursor:pointer;background:url(../images/foot_search.png) no-repeat center}
.footer .foot-tel{border-top:1px solid #e8e8e8}
.footer .foot-tel .col-lg-3 .icon{width:60px;height:60px;background-color:#eee;background-repeat:no-repeat;background-position:center}
.footer .copright{height:55px;line-height:55px;border-top:1px solid #e8e8e8}
@media (max-width:1199px){
.footer{padding-left:10px;padding-right:10px}
.footer .foot-top .box2{display:none}
.footer .foot-top .box1 dl{margin-left:75px}
}
@media (max-width:991px){
.footer .foot-top{padding-bottom:0}
.footer .foot-top .box1,.footer .foot-top .box3{display:none}
.footer .foot-tel{padding-top:0;padding-bottom:.3rem}
.footer .foot-tel .col-md-6{margin-top:.3rem}
}
@media (max-width:767px){
.footer{padding-top:0}
.footer .foot-tel .col-lg-3 .icon{width:1.1rem;height:1.1rem;background-size:61%}
.footer .foot-tel .col-lg-3 .pl15{padding-top:6%}
.footer .foot-tel .col-lg-3 .pl15 .f24{font-size:.32rem}
.footer .copright{line-height:25px;height:auto;text-align:center;padding:5px 0}
.footer .fr{display:none}
}
.i-main{position:relative;z-index:9;background:#fff}
.i-main .con{margin-left:-.1rem}
.i-main .con .col-lg-3{padding-left:.1rem}
.i-main .con .col-lg-3 .info{left:0;bottom:7%;width:100%;padding:0 4.3%}
.i-main .con .col-lg-3 .info .txt{height:31px;line-height:31px;background:url(../images/1.png) no-repeat right center}
.i-main .con .col-lg-3 .info .txt .els{width:90%}
.i-main .top-bg-f{position:fixed;z-index:99999;width:100%;bottom:0;margin:0}
.i-news h2{font-size:36px;color:#793714}
.i-news .list-w{padding-right:3.34%}
.i-news .list-w .head a{border-bottom:1px solid #e6e6e6}
.i-news .list-w .head a:hover{color:inherit}
.i-news .list-w .head a:hover h3{text-decoration:underline}
.i-news .list-w .head h3{font-size:18px;color:#793714}
.i-news .list-w .head .date{color:#666}
.i-news .list-w .head .els2{height:72px;line-height:24px;color:#666;-webkit-line-clamp: 3;}
.i-news .list-w .list a{position:relative;height:36px;line-height:36px;padding-left:15px}
.i-news .list-w .list a::after{position:absolute;top:50%;content:'';left:1px;width:4px;height:4px;background:#666;margin-top:-2px}
.i-news .list-w .list a:hover h3{color:#793714;text-decoration:underline}
.i-news .list-w .list h3{width:75%;color:#000}
.i-news .list-w .list .date{font-size:12px;color:#666}
.i-news .img-w h3{padding:0 25% 0 17px;left:0;bottom:0;height:40px;line-height:40px;color:#fff;background:rgba(0,0,0,.6)}
.i-news .img-w .bx-wrapper .bx-pager{padding-right:.15rem;bottom:0;height:40px;line-height:40px;text-align:right;overflow:hidden}
.i-news .img-w .bx-wrapper .bx-pager.bx-default-pager a{overflow:hidden;background:#a2a19f;margin:0 4px}
.i-news .img-w .bx-wrapper .bx-pager.bx-default-pager a.active,.i-news .img-w .bx-wrapper .bx-pager.bx-default-pager a:focus,.i-news .img-w .bx-wrapper .bx-pager.bx-default-pager a:hover{background:#6d4028}
.dfcc,.dfccs,.dflc,.dflr,.dflrs{display:-webkit-flex;display:flex}
.dfcc,.dfccs{justify-content:center;-webkit-justify-content:center}
.dfcc,.dfccs,.dflc,.dflr,.dflrs{align-items:center;-webkit-align-items:center}
.dflr{justify-content:space-between;-webkit-justify-content:space-between}
.dflrs{justify-content:space-around;-webkit-justify-content:space-around}
.dfccs{-webkit-flex-direction:column;flex-direction:column}
.fix-wraps{display:none;z-index:9999;position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.8)}
.fix-wraps .hide{position:fixed;top:5%;right:5%;width:25px;height:25px;padding:25px;border-radius:50%;background:#090908;cursor:pointer;transition:all .8s;-webkit-transition:all .8s}
.fix-wraps .hide::after,.fix-wraps .hide::before{position:absolute;top:50%;left:50%;content:'';width:1px;height:55%;margin-top:-27.5%;background:#fff}
.fix-wraps .hide::before{transform:rotate(45deg);-webkit-transform:rotate(45deg)}
.fix-wraps .hide::after{transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}
.fix-wraps .hide:hover{transform:rotate(180deg);-webkit-transform:rotate(180deg)}
.fix-video .video-wrap{min-width:55%;max-width:55%;padding:10px;border-radius:5px;border:1px solid #3a3a3a;box-shadow:0 0 5px rgba(0,0,0,.5);background:#2d2d2d}
.fix-video video{width:100%;height:100%;object-fit:cover;animation:ReturnToNormal .5s both;-webkit-animation:ReturnToNormal .5s both}
@media (max-width:1199px){
.i-news{padding-left:10px;padding-right:10px}
}
@media (max-width:767px){
.i-news{padding-bottom:0}
.i-news h2{font-size:30px;margin-bottom:5px}
}
.banner{height:300px;background-size:cover;background-repeat:no-repeat;background-position:center}
.i-banner .dt{margin:0 auto;padding-top:15%}
.i-banner h2{font-size:48px}
.i-banner span{position:relative;display:table;margin:0 auto;letter-spacing:6px}
.i-banner span::after,.i-banner span::before{position:absolute;top:50%;content:'';width:203px;height:1px;background:rgba(255,255,255,.6)}
.i-banner span::before{left:-227px}
.i-banner span::after{right:-227px}
.i-banner a{width:100px;height:36px;line-height:36px;border:1px solid #fff}
.i-banner a:hover{color:#7a3816;border-color:#fff;background:#fff}
.fz32{font-size:32px}
.c79{color:#793714}
.pt60{padding-top:.6rem}
.pb60{padding-bottom:.6rem}
.pt72{padding-top:.72rem}
.pb52{padding-bottom:.72rem}
.pt60{padding-top:.6rem}
.pb55{padding-bottom:.55rem}
.li20{line-height:20px}
.main .main-home{height:auto;border-bottom:1px solid #e9e9e9}
.main .main-home .icon{width:47px;height:47px;background:#f3f3f3 url(../images/home.png) no-repeat center}
.main .main-home .txt{line-height:48px}
.main .main-home .menu ul li{position:relative;float:left;margin-left:.3rem}
.main .main-home .menu ul li.cur::after,.main .main-home .menu ul li:hover::after{width:100%}
.main .main-home .menu ul li::after{position:absolute;content:'';left:0;width:0;height:2px;bottom:0;background:#793714;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.main .main-home .menu ul li>a{line-height:47px}
.main .content-w{background-repeat:no-repeat;background-position:top center;background-color:#f3f3f3}
.main .content-w .content{background:#fff}
.main .content-w .content h2{border-bottom:1px solid #e9e9e9}
.main .content-w .about .box-1 .f32{font-size:26px}
.main .content-w .about .tt1{position:relative;border-top:1px solid #e9e9e9}
.main .content-w .about .tt1::after{position:absolute;left:0;bottom:3px;content:'';width:3px;height:20px;background:#793714}
.main .content-w .about .box-2 ul{margin-left:-50px}
.main .content-w .about .box-2 ul li a:hover{box-shadow:0 5px 5px rgba(0,0,0,.2)}
.main .content-w .about .box-2 ul li .img{height:215px}
.main .content-w .about .box-3 ul{margin-left:-.35rem}
.main .content-w .about .box-3 ul li{padding-left:.35rem}
.main .content-w .about .box-3 ul li em{position:relative}
.main .content-w .about .box-3 ul li em::after{position:absolute;left:0;bottom:20%;content:'';width:32px;height:2px;background:#793714}
.main .content-w .about .box-4 ul{margin-left:-.1rem}
.main .content-w .about .box-4 ul li .txt{background:#fafafa}
.main .content-w .about .box-4 ul li .txt .li25{height:75px}
.main .content-w .honor .list{margin-left:-.15rem}
.main .content-w .honor .list li .img{height:200px;border:1px solid #e9e9e9}
.main .content-w .honor .list li .els{height:50px;line-height:50px}
.main .content-w .contact .map{width:calc(100% - 400px);height:400px}
.main .content-w .contact .map img{max-width:inherit}
.main .content-w .contact .info{width:400px}
.main .content-w .contact .info .icon{width:32px}
.main .content-w .contact .info .txt{padding:0 0 .35rem .2rem;line-height:30px}
.main .content-w .news-list li{border-bottom:1px solid #eee}
.main .content-w .news-list li:hover .info .txt .more{border-color:#793714}
.main .content-w .news-list .img{width:280px;height:168px}
.main .content-w .news-list .info{width:calc(100% - 280px)}
.main .content-w .news-list .info .date em{font-size:44px;color:#793714}
.main .content-w .news-list .info .date span{font-size:13px}
.main .content-w .news-list .info .txt{width:calc(100% - 70px)}
.main .content-w .news-list .info .txt .els2{height:40px;line-height:20px;overflow:hidden}
.main .content-w .news-list .info .txt .more{width:110px;height:30px;line-height:30px;border:1px solid #eee;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.main .content-w .nrws-info .tt1{border-bottom:1px solid #e6e6e6}
.main .content-w .nrws-info h3{width:90%}
.main .content-w .nrws-info .news-share{right:0;top:10px}
.main .content-w .nrws-info .news-share a{width:32px;height:32px;border:1px solid #cdcdcd;background-repeat:no-repeat;background-position:center;border-radius:50%;margin:0 4px!important}
.main .content-w .nrws-info .news-share a:hover{border-color:#793714;background-color:#793714}
.main .content-w .nrws-info .news-share .a1{background-image:url(../images/weibo1.png)}
.main .content-w .nrws-info .news-share .a1:hover{background-image:url(../images/weibo1_2.png)}
.main .content-w .nrws-info .news-share .a2{background-image:url(../images/weibo2_1.png)}
.main .content-w .nrws-info .news-share .a2:hover{background-image:url(../images/weibo2_2.png)}
.main .content-w .nrws-info .news-page{height:58px;line-height:58px;border-top:1px solid #e1e1e1}
.main .content-w .nrws-info .news-page .a1{width:calc(50% - 34px)}
.main .content-w .nrws-info .news-page .btn{width:68px;height:58px;background-repeat:no-repeat;background-position:center;background-image:url(../images/news_page_btn.png);background-color:#bbb}
.main .content-w .nrws-info .news-page .btn:hover{background-color:#793714}
.main .content-w .join-list li.cur .tt1::after{background:url(../images/join_2.jpg)}
.main .content-w .join-list li a .tt1{background:#f5f5f5;margin-bottom:5px}
.main .content-w .join-list li a .tt1 .els{width:90%}
.main .content-w .join-list li a .tt1::after{position:absolute;top:50%;right:.3rem;content:'';width:21px;height:21px;margin-top:-10px;background:url(../images/join_1.jpg)}
.main .content-w .join-list li a .txt{border:1px solid #dadada;margin-right:1px}
.main .content-w .pr-list ul{margin-left:-.2rem}
.main .content-w .pr-list li a:hover .info{opacity:1;filter:alpha(opacity=1);visibility:visible}
.main .content-w .pr-list li a .img{height:252px}
.main .content-w .pr-list li a .info{top:0;left:0;padding:.12rem .1rem;background:rgba(121,55,20,.9);opacity:0;filter:alpha(opacity=0);visibility:hidden;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.main .content-w .pr-list li a .info .txt{width:100%;height:100%;border-top:2px solid #fff;border-bottom:2px solid #fff}
.main .content-w .pr-list li a .info .txt::after{position:absolute;content:'';width:25px;height:25px;left:50%;margin-left:-12px;bottom:77px;background:url(../images/3.png)}
.main .content-w .pr-list li a .info .txt h3{padding-top:.7rem}
.main .content-w .periphery .txt li{height:50px;line-height:50px}
.main .content-w .periphery .txt li:nth-child(odd){background:#f2f2f2}
.main .content-w .periphery .txt li .els{width:50%}
.main .in-content .slider ul li{height:600px!important}
.main .in-content .slider .bx-wrapper .bx-controls-auto,.main .in-content .slider .bx-wrapper .bx-pager{bottom:20px}
.main .in-content .slider .pic{top:60px;left:50%;margin-left:-95px}
.main .in-content .slider .pic2{top:25px;left:50%;width:1200px;margin-left:-600px}
.main .in-content .slider .pic2 a{width:104px;height:38px;line-height:38px;text-align:center;border:1px solid #fff;color:#fff}
.main .in-content .slider .pic2 a:hover{color:#7a3816;border-color:#fff;background:#fff}
.main .in-content .slider .pic3{top:60px;left:50%;margin-left:-136.5px}
.main .in-content .box1 .txt{padding:0 1.35rem}
.main .in-content .box2{background:#f3f3f3}
.main .in-content .box2 ul{margin-left:-.35rem}
.main .in-content .box2 ul li a:hover{box-shadow:0 5px 5px rgba(0,0,0,.2)}
.main .in-content .box2 ul li .img{height:270px}
.main .in-content .box2 .list1{margin-left:-.27rem}
.main .in-content .box2 .list1 li{padding-left:.27rem}
.main .in-content .box3 .img{width:160px;height:120px}
.main .in-content .box3 .info{width:calc(100% - 160px);padding:0 25px}
.main .in-content .box3 .info .els2{height:40px}
.main .in-content .box3 .more{padding-top:32px}
.main .in-content .box3 .more::after{position:absolute;width:21px;height:21px;top:0;left:50%;margin-left:-10px;content:'';background:url(../images/4.png) no-repeat center}
.main .in-content .box4{height:385px;background-repeat:no-repeat;background-position:center;background-size:cover;background-attachment:fixed;-webkit-background-attachment:fixed;background-attachment:scroll\9;position:relative}
.main .in-content .box4 h2 em{padding-top:5px}
.main .in-content .box4 .txt{padding-top:35px;font-size:60px}
.main .in-content .box4-2{padding-bottom:.4rem}
.main .in-content .box4-2 .txt2{font-size:inherit;padding-top:50px;padding-left:10px;padding-right:10px}
.main .in-content .box4-2 .txt2 a{width:138px;height:40px;line-height:40px;border:1px solid #fff;color:#fff}
.main .in-content .box4-2 .txt2 a:hover{color:#793714;background:#fff}
.main .in-content .box4-3{height:365px}
.main .in-content .box4-3 .txt{font-size:inherit;padding-top:30px;font-size:60px}
.main .in-content .box4-3 .txt a{margin:0 auto;width:140px;height:48px;line-height:48px;border:1px solid #fff}
.main .in-content .box4-3 .txt a:hover{color:#793714;background:#fff}
.main .in-content .box5{background:#f3f3f3}
.main .in-content .box5 ul{margin-left:-.13rem}
.main .in-content .box5 ul li{padding-left:.13rem}
.main .in-content .box5 ul li a{position:relative;height:208px;background-repeat:no-repeat;background-position:center;background-size:cover;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.main .in-content .box5 ul li a:hover{-webkit-transform:translateY(-10px);-moz-transform:translateY(-10px);-ms-transform:translateY(-10px);-o-transform:translateY(-10px);transform:translateY(-10px)}
.main .in-content .box5 ul li a:hover::after{width:100%}
.main .in-content .box5 ul li a::after{position:absolute;left:0;content:'';bottom:0;width:0;height:3px;background:#793714;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.main .in-content .box5 ul li a:hover em{color:#333}
.main .in-content .box6 ul li a{height:240px}
.main .in-content .box6 ul li a img{height:240px}
.main .in-content .box6 ul li a h3{width:100%;left:0;bottom:0;height:40px;line-height:40px;background:rgba(0,0,0,.5)}
.in-page{line-height:.38rem;color:#888}
.in-page span{padding:0 .15rem;border:1px solid #e8e8e8}
.in-page a{padding:0 .15rem;border:1px solid #e8e8e8}
.in-page a:hover{border-color:#793714}
.in-page a.cur{border-color:#793714;color:#793714}
@media(max-width:1199px){
.btn-nav-wrap{position:absolute;top:0;right:0;height:100%;width:auto;border:0}
.btn-nav-wrap .btn-nav{display:block;position:absolute;top:0;right:0;height:100%;padding:0 10px;background:0 0;border:0;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;cursor:pointer;z-index:888}
.btn-nav-wrap .btn-nav::focus{outline:0}
.btn-nav-wrap .btn-nav .icon-bar{display:block;margin:4px 0;width:30px;height:3px;background-color:#999}
.btn-nav-wrap .btn-nav:hover .icon-bar{-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.btn-nav-wrap .animated{-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.btn-nav-wrap .animated .icon-bar{z-index:888;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;background-color:#999}
.btn-nav-wrap .animated .top{-webkit-transform:translateY(10px) rotateZ(45deg);-moz-transform:translateY(10px) rotateZ(45deg);-ms-transform:translateY(10px) rotateZ(45deg);-o-transform:translateY(10px) rotateZ(45deg);transform:translateY(10px) rotateZ(45deg)}
.btn-nav-wrap .animated .middle{width:0}
.btn-nav-wrap .animated .bottom{-webkit-transform:translateY(-5px) rotateZ(-45deg);-moz-transform:translateY(-5px) rotateZ(-45deg);-ms-transform:translateY(-5px) rotateZ(-45deg);-o-transform:translateY(-5px) rotateZ(-45deg);transform:translateY(-5px) rotateZ(-45deg)}
}
@media(max-width:768px){
.btn-nav-wrap .btn-nav.animated .top{-webkit-transform:translateY(7px) rotateZ(45deg);-moz-transform:translateY(7px) rotateZ(45deg);-ms-transform:translateY(7px) rotateZ(45deg);-o-transform:translateY(7px) rotateZ(45deg);transform:translateY(7px) rotateZ(45deg)}
.btn-nav-wrap .btn-nav.animated .middle{width:0}
.btn-nav-wrap .btn-nav.animated .bottom{-webkit-transform:translateY(-5px) rotateZ(-45deg);-moz-transform:translateY(-5px) rotateZ(-45deg);-ms-transform:translateY(-5px) rotateZ(-45deg);-o-transform:translateY(-5px) rotateZ(-45deg);transform:translateY(-5px) rotateZ(-45deg)}
.btn-nav-wrap .btn-nav .icon-bar{display:block;margin:3px 0;width:25px;height:3px}
}
.fix-wrap{display:none;z-index:9999;position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.8)}
.fix-wrap .po-auto{display:table;width:100%;height:100%}
.fix-wrap .hide{position:absolute;width:25px;height:25px;padding:25px;right:5%;top:5%;cursor:pointer;background-repeat:no-repeat;background-position:center;background-color:#090908;background-image:url(../images/hide.png);border-radius:50%;-webkit-transition:all 8s;-moz-transition:all .8s;-o-transition:all .8s;transition:all .8s}
.fix-wrap .hide:hover{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(180deg)}
.fix-wrap .video-w video{width:55%;height:55%;background:rgba(0,0,0,.8)}
@media(max-width:750px){
.fix-wrap .video-w video{width:90%;height:50%}
}
.noscroll,.noscroll body{height:100%;overflow:hidden}
.main .contact .map{height:5.35rem}
.main .contact .map img{max-width:inherit}
.main .content-w.contact .txt{margin-top:-83px}
.main .contact .txt ul{margin-left:.42rem}
.main .contact .txt ul li{padding-left:.42rem}
.main .contact .txt ul li .box{padding-top:.7rem;height:165px;background:#fff;border-bottom:4px solid #e4e4e4}
.main .contact .txt ul li .box .icon{left:50%;top:-40px;margin-left:-40px}